Skip to main content
GET
List participant progress for a trip task

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

tripId
integer
required

Trip ID belonging to the authenticated organization.

taskId
integer
required

Taskid.

Query Parameters

status
enum<string>

Status.

Available options:
incomplete,
not_started,
submitted,
approved,
rejected

Response

List participant progress for a trip task response.

data
object[]
meta
object